export const SET_ADD_USER = "SET_ADD_USER";
export const SET_ADD_USER_SUCCESS = "SET_ADD_USER_SUCCESS";
export const SET_ADD_USER_ERROR = "SET_ADD_USER_ERROR";

export const SET_USER = "SET_USER";
export const SET_USER_SUCCESS = "SET_USER_SUCCESS";
export const SET_USER_ERROR = "SET_USER_ERROR";

export const SET_UPDATE_USER = "SET_UPDATE_USER";
export const SET_UPDATE_USER_SUCCESS = "SET_UPDATE_USER_SUCCESS";
export const SET_UPDATE_USER_ERROR = "SET_UPDATE_USER_ERROR";

export const SET_DELETE_USER = "SET_DELETE_USER";
export const SET_DELETE_USER_SUCCESS = "SET_DELETE_USER_SUCCESS";
export const SET_DELETE_USER_ERROR = "SET_DELETE_USER_ERROR";

